<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/second"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:orientation="vertical">
	<TextView android:text="This is the second view"
		android:id="@+id/TextView02"
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:layout_gravity="center_horizontal">
	</TextView>
	<Button android:text="Click for first view "
		android:id="@+id/Button02"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_gravity="center_horizontal">
	</Button>
</LinearLayout>